body { 
	background-color: #EFEFEF; 
	margin: 20px; 
	font: 12px Verdana, sans-serif; 
	}
	
table, td, th { 
	border: 1px solid #CCC; 
	border-collapse: collapse; 
	}

td, th { 
	background-color: #FFF; 
	width: 50px; 
	height: 20px; 
	text-align: center; 
	vertical-align: middle;
	font: 10px Verdana, sans-serif; 
	}
th {
	background-color: #DDD;
	font: bold 11px Verdana, sans-serif;
	border-color: #BBB;
	}

p { 
	margin: 20px 0; 
	width: 500px; }
	